#include <definitions>


__ICLASS __BGN
  __NAME TOPBORDER
  __NORMAL 			"borderpx/topbar0.png"
  __NORMAL_ACTIVE	"borderpx/topbar1.png"
  __HILITED       	"borderpx/topbar2.png"
  __EDGE_SCALING	2 0 2 0
  __HILITED_ACTIVE	"borderpx/topbar2.png"
  __EDGE_SCALING	2 0 2 0
  __CLICKED			"borderpx/topbar2.png"
  __EDGE_SCALING	2 0 2 0
  __CLICKED_ACTIVE	"borderpx/topbar2.png"
  __EDGE_SCALING	2 0 2 0
__END

__ICLASS __BGN
  __NAME BORDER_V
  __NORMAL 			"borderpx/v0.png"
  __NORMAL_ACTIVE	"borderpx/v1.png"
__END

__ICLASS __BGN
  __NAME BORDER_H
  __NORMAL			"borderpx/h0.png"
  __NORMAL_ACTIVE	"borderpx/h1.png"
__END

__ICLASS __BGN
  __NAME BORDER_LC
  __NORMAL			"borderpx/lc0.png"
  __NORMAL_ACTIVE	"borderpx/lc1.png"
__END

__ICLASS __BGN
  __NAME BORDER_RC
  __NORMAL			"borderpx/rc0.png"
  __NORMAL_ACTIVE	"borderpx/rc1.png"
__END

__ICLASS __BGN
  __NAME BORDER_RTC
  __NORMAL			"borderpx/rtc0.png"
  __NORMAL_ACTIVE	"borderpx/rtc1.png"
__END


__ICLASS __BGN
  __NAME COORDS
  __NORMAL "px/mb1.png"
  __EDGE_SCALING 2 2 2 2
  __PADDING 4 4 4 4
__END


/* Buttons */

__ICLASS __BGN
  __NAME BUTTON_CLOSE
  __NORMAL         "borderpx/close0.png"
  __CLICKED        "borderpx/close2.png"
  __HILITED        "borderpx/close2.png"
  __NORMAL_ACTIVE  "borderpx/close1.png"
  __HILITED_ACTIVE "borderpx/close2.png"
  __CLICKED_ACTIVE "borderpx/close2.png"
__END

__ICLASS __BGN
  __NAME BUTTON_MENU
  __NORMAL         "borderpx/menu0.png"
  __CLICKED        "borderpx/menu2.png"
  __HILITED        "borderpx/menu2.png"
  __NORMAL_ACTIVE  "borderpx/menu1.png"
  __HILITED_ACTIVE "borderpx/menu2.png"
  __CLICKED_ACTIVE "borderpx/menu2.png"
__END

__ICLASS __BGN
  __NAME BORDER_HT
  __NORMAL         "borderpx/topbar0.png"
  __NORMAL_ACTIVE  "borderpx/topbar1.png"
__END

__ICLASS __BGN
  __NAME BUTTON_DONE
  __NORMAL         "borderpx/d10.png"
  __CLICKED        "borderpx/d12.png"
  __HILITED        "borderpx/d12.png"
  __NORMAL_ACTIVE  "borderpx/d11.png"
  __HILITED_ACTIVE "borderpx/d12.png"
  __CLICKED_ACTIVE "borderpx/d12.png"
__END

__ICLASS __BGN
  __NAME BUTTON_DTWO
  __NORMAL         "borderpx/d20.png"
  __CLICKED        "borderpx/d22.png"
  __HILITED        "borderpx/d22.png"
  __NORMAL_ACTIVE  "borderpx/d21.png"
  __HILITED_ACTIVE "borderpx/d22.png"
  __CLICKED_ACTIVE "borderpx/d22.png"
__END

__ICLASS __BGN
  __NAME BUTTON_DTHREE
  __NORMAL         "borderpx/d30.png"
  __CLICKED        "borderpx/d32.png"
  __HILITED        "borderpx/d32.png"
  __NORMAL_ACTIVE  "borderpx/d31.png"
  __HILITED_ACTIVE "borderpx/d32.png"
  __CLICKED_ACTIVE "borderpx/d32.png"
__END


/*
__ICLASS __BGN
  __NAME BUTTON_ICONFY
  __NORMAL         "px/button_iconfy_d.png"
  __CLICKED        "px/button_iconfy_a0.png"
  __HILITED        "px/button_iconfy_a1.png"
  __NORMAL_ACTIVE  "px/button_iconfy_a0.png"
  __HILITED_ACTIVE "px/button_iconfy_a1.png"
  __CLICKED_ACTIVE "px/button_iconfy_a1.png"
__END

__ICLASS __BGN
  __NAME BUTTON_MAXIMIZE
  __NORMAL         "px/button_maximize_d.png"
  __CLICKED        "px/button_maximize_a0.png"
  __HILITED        "px/button_maximize_a1.png"
  __NORMAL_ACTIVE  "px/button_maximize_a0.png"
  __HILITED_ACTIVE "px/button_maximize_a1.png"
  __CLICKED_ACTIVE "px/button_maximize_a1.png"
__END

__ICLASS __BGN
  __NAME BUTTON_VMAXIMIZE
  __NORMAL         "px/button_vmaximize_d.png"
  __CLICKED        "px/button_vmaximize_a0.png"
  __HILITED        "px/button_vmaximize_a1.png"
  __NORMAL_ACTIVE  "px/button_vmaximize_a0.png"
  __HILITED_ACTIVE "px/button_vmaximize_a1.png"
  __CLICKED_ACTIVE "px/button_vmaximize_a1.png"
__END
*/




/* Menu stuff images */
__ICLASS __BGN
  __NAME M1
  __NORMAL	   "px/frame1.png"
  __EDGE_SCALING   2 2 2 2
  __PADDING        2 2 2 2
__END

__ICLASS __BGN
  __NAME M2
  __NORMAL         "px/frame2.png"
  __EDGE_SCALING   2 2 2 2
  __HILITED        "px/frame2.png"
  __EDGE_SCALING   2 2 2 2
/*  __CLICKED        "px/mb4.png"
  __EDGE_SCALING   2 2 2 2*/
  __PADDING        2 2 2 2
__END

__ICLASS __BGN
  __NAME M3
  __NORMAL         "px/framearrow.png"
  __EDGE_SCALING   2 12 2 2
  __HILITED        "px/frame3.png"
  __EDGE_SCALING   2 12 2 2
  __CLICKED        "px/frame3.png"
  __EDGE_SCALING   2 12 2 2
  __PADDING        2 14 2 2
__END






__ICLASS __BGN
  __NAME DESKTOP_DRAGBUTTON_HORIZ
  __NORMAL "px/blank.png"
__END

__ICLASS __BGN
  __NAME DESKTOP_RAISEBUTTON_HORIZ
  __NORMAL "px/blank.png"
__END

__ICLASS __BGN
  __NAME DESKTOP_LOWERBUTTON_HORIZ
  __NORMAL "px/blank.png"
__END

__ICLASS __BGN
  __NAME DESKTOP_DESKRAY_HORIZ
  __NORMAL "px/blank.png"
__END

__ICLASS __BGN
  __NAME DESKTOP_DRAGBUTTON_VERT
  __NORMAL "px/blank.png"
__END

__ICLASS __BGN
  __NAME DESKTOP_RAISEBUTTON_VERT
  __NORMAL "px/blank.png"
__END

__ICLASS __BGN
  __NAME DESKTOP_LOWERBUTTON_VERT
  __NORMAL "px/blank.png"
__END

__ICLASS __BGN
  __NAME DESKTOP_DESKRAY_VERT
  __NORMAL "px/blank.png"
__END

__ICLASS __BGN
  __NAME BLANK
  __NORMAL "px/blank.png"
__END

__ICLASS __BGN
  __NAME DEFAULT_DOCK_BUTTON
  __NORMAL         "px/icon.png"
  __EDGE_SCALING   2 2 2 2
  __CLICKED        "px/icon.png"
  __PADDING        2 2 2 2
__END

__ICLASS __BGN
  __NAME DEFAULT_ICON_BUTTON
  __NORMAL         "px/icon.png"
  __EDGE_SCALING   2 2 2 2
  __CLICKED        "px/icon.png"
  __PADDING        2 2 2 2
__END

__ICLASS __BGN
  __NAME DEFAULT_TOOLTIP_MAIN
  __NORMAL         "px/tip_box.png"
  __EDGE_SCALING   1 1 1 1
  __PADDING        2 2 2 2
__END






/* Desktop Buttons ImageClasses */

__ICLASS __BGN
  __NAME DESKB_LC
  __NORMAL         "deskpx/lcorner0.png"
  __HILITED        "deskpx/lcorner1.png"
__END

__ICLASS __BGN
  __NAME DESKB_RC
  __NORMAL         "deskpx/rcorner0.png"
  __HILITED        "deskpx/rcorner1.png"
__END


__ICLASS __BGN
  __NAME DESKB_FILE
  __NORMAL         "deskpx/file0.png"
  __HILITED        "deskpx/file1.png"
__END

__ICLASS __BGN
  __NAME DESKB_TXTED
  __NORMAL         "deskpx/txt0.png"
  __HILITED        "deskpx/txt1.png"
__END

__ICLASS __BGN
  __NAME DESKB_INET
  __NORMAL         "deskpx/net0.png"
  __HILITED        "deskpx/net1.png"
__END

__ICLASS __BGN
  __NAME DESKB_GFX
  __NORMAL         "deskpx/gfx0.png"
  __HILITED        "deskpx/gfx1.png"
__END

__ICLASS __BGN
  __NAME DESKB_TIME
  __NORMAL         "px/deskb_time0.png"
  __HILITED        "px/deskb_time1.png"
__END
